Package Details: libvlc-qt-git 1:1.1.1.r7.g9b2f561-2

Git Clone URL: https://aur.archlinux.org/libvlc-qt-git.git (read-only, click to copy)
Package Base: libvlc-qt-git
Description: A simple library to connect Qt application with libvlc
Upstream URL: https://github.com/vlc-qt/vlc-qt
Licenses: LGPL3
Conflicts: libvlc-qt
Provides: libVLCQtCore.so, libVLCQtQml.so, libVLCQtWidgets.so, libvlc-qt
Submitter: dot
Maintainer: DDoSolitary (lilac)
Last Packager: lilac
Votes: 4
Popularity: 0.000000
First Submitted: 2012-04-15 15:49
Last Updated: 2020-10-27 17:55

Required by (2)

Sources (1)

Latest Comments

mcoffin commented on 2019-01-22 17:57

This will once again install if you add mv "$pkgdir/usr/lib64" "$pkgdir/usr/lib" at the end of the install step. This was due to the arch linux change in that symlink. According to the announcement, all AUR packages should now install to /usr/lib.

farseerfc commented on 2015-10-30 17:26

please add "git" as makedepends

Anonymous comment on 2015-03-02 17:59

Dependencies updated or added (qt, cmake). Tested with 'miam-player'

mrbit commented on 2013-03-01 21:21

"qt" was replaced by "qt4"
please update PKGBUILD